@import url(http://fonts.googleapis.com/css?family=Lato);img{border:0;}body{margin:0;font-family:sans-serif;}#logo img{height:30px;margin-top:4px;margin-left:10px;}a{color:rgb(149,186,33);text-decoration:none;}h1 a,h2 a{text-decoration:none;color:#000;}h6{font-size:14px;}#header,#footer{color:#fff;background-color:#2D2D2D;}#content{clear:both;}#logo{}#top_menu{background-color:#fdde33;text-align:center;color:#000;}#top_menu a{background-color:#FECE00;text-align:center;color:#2D2D2D;padding-top:10px;padding-bottom:10px;display:block;box-shadow:0 0 1px #E47C30 inset;height:18px;}#top_menu a.icon{}.navbar{background-color:#232323;}.navbar.footer{background:none;}.navbar div a,.navbar div div,div.prev,div.next,a.prev,a.next{display:block;padding:5px;text-decoration:none;height:20pt;padding-top:8pt;}#menu_bar .nav_active{background-color:#A0B32B;color:#fff;}#menu_levels .nav_active,#menu_top .nav_active{background-color:#FFF;color:#2D2D2D;}.div.next,a.next,div.prev,a.prev{background-color:#A0B32B;color:#FFF;border-width:1px;border-right-style:none;border-left-style:solid;border-top-style:solid;border-bottom-style:none;border-top-color:#c4e629;border-left-color:#668017;}div.next,a.next,div.prev,a.prev{text-align:center;}.nav_inactive{background-color:#2D2D2D;color:#FFF;}.nav_inactive:hover{background-color:#2D2D2D;}#menu_top .nav_inactive{background-color:#DADADA;color:#000000;}.nav_red{background-color:#cd3f35;color:#FFF;border-width:1px;border-right-style:none;border-left-style:solid;border-top-style:solid;border-bottom-style:none;border-top-color:#ee493e;border-left-color:#932d26;}.fullwidth{width:100%;}.quarter{width:25%;float:left;clear:none;}.threequarter{width:75%;float:left;clear:none;}.third,.notification_column{width:33.33333%;float:left;clear:none;}.half{width:50%;float:left;clear:none;}.clear{clear:both;}.center{text-align:center;}.contentitem{background-color:#f9f9f9;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9',endColorstr='#eeeeee');background:-webkit-gradient(linear,left top,left bottom,from(#f9f9f9),to(#eeeeee));background:-moz-linear-gradient(top,#f9f9f9,#eeeeee);border-color:#aaa;clear:both;}#content_inner{margin-left:10px;margin-right:10px;}#content_inner p{font-size:13px;}#content_inner h3{font-size:16px;}#content_inner label{font-size:12px;}#content_inner img{max-width:100%;}.innercontent{max-width:460px;margin:0 auto;word-wrap:break-word;}div.prev,div.next{opacity:0.3;}.tgreen{color:#9fba21;}.tred{color:#cd3f35;}.bgreen{background-color:#9fba21;}.bred{background-color:#cd3f35;}.votecount{font-weight:bold;font-size:larger;}.downvote,.upvote{display:block;text-decoration:none;border:1px solid #aaa;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;height:24pt;}.downvote{background-color:#cd3f35;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cd3f35',endColorstr='#b83b31');background:-webkit-gradient(linear,left top,left bottom,from(#cd3f35),to(#b83b31));background:-moz-linear-gradient(top,#cd3f35,#b83b31);padding-top:8px;padding-bottom:0;}.nav_red:hover,.downvote:hover{background-color:#e05348;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e05348',endColorstr='#c84b41');background:-webkit-gradient(linear,left top,left bottom,from(#e05348),to(#c84b41));background:-moz-linear-gradient(top,#e05348,#c84b41);}.upvote{background-color:#95ba21;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#95ba21',endColorstr='#85a61d');background:-webkit-gradient(linear,left top,left bottom,from(#95ba21),to(#85a61d));background:-moz-linear-gradient(top,#95ba21,#85a61d);padding-top:6px;padding-bottom:2px;}.upvote:hover{background-color:#a5ca31;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5ca31',endColorstr='#95b62d');background:-webkit-gradient(linear,left top,left bottom,from(#a5ca31),to(#95b62d));background:-moz-linear-gradient(top,#a5ca31,#95b62d);}input[type="text"],textarea{border:1px solid #888;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;padding:5px;margin-bottom:10px;width:100%;}input[type="button"],input[type="submit"]{border:1px solid #888;padding:5px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}.contentitem label,.contentitem input,.comment input,input[type="button"],input[type="submit"]{display:block;clear:both;font-size:13px;width:100%;}input.selected{box-shadow:rgb(56,123,190) 0 0 12px 0;}#msgbox{margin-left:10px;font-size:80%;}#settings{cursor:pointer;}textarea{padding:5px;width:100%;border:1px solid #aaa;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}button{border:1px solid #aaa;padding:7px;}.replytext{text-align:right;cursor:pointer;padding-bottom:5px;}.replytext span{border:1px solid #999;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:#aaa;padding:4px;}.notifcation_inner{margin-left:10px;margin-right:10px;margin-top:0px;text-align:center;}.notification_column{width:25%;float:left;text-align:center;font-family:sans-serif;font-size:10pt;color:#BBBBBB;position:relative;}.notification_block{height:30px;width:30px;background-position:0px 0px;background-size:90px 30px;display:inline-block;vertical-align:middle;}#notification_comment{background-image:url('/images/icons/comment.svg');}#notification_profile{background-image:url('/images/icons/profile.svg');}#notification_approved{background-image:url('/images/icons/approval.svg');}#notification_message{background-image:url('/images/icons/message.svg');}.notification_column span{padding-left:10px;display:inline-block;vertical-align:middle;color:#DADADA;}.notification_column span.active{color:#D00;}.notification_block.active{background-position:-60px -0px;}.notification_block:hover{background-position:-30px -0px;}div.notification{font-family:sans-serif;font-size:10pt;margin-left:10px;margin-right:10px;clear:both;}div.notification div{}p.notifdate{text-align:left;font-weight:bold;}.facebook-btn{background-color:#215387;color:#fff;border:none;line-height:40px;height:40px;text-align:center;padding:0 20px;display:block;border-radius:10px;margin-bottom:10px;}.reg-success{margin-bottom:20px;font-size:16pt;}.fb-link-status{display:none;margin-bottom:20px;font-size:20px;}.green-box{background:#CBDEB8;border:1px solid #6EA637;color:#000000;font-weight:normal;padding:10px 15px;}.advert{width:320px;text-align:center;margin-left:auto;margin-right:auto;margin-top:10px;margin-bottom:10px;}.footer_container{background-color:#222222;min-height:80px;color:white;font-size:16px;padding:5px;}#menu_bar{position:relative;clear:both;}#menu_bar ul,#settingspane ul{margin:0px;list-style-type:none;padding:0px;}#menu_bar li,#settingspane li{margin:0px;list-style-type:none;}#menu_bar li .nav_inactive,#settingspane li{border-bottom-width:1px;border-bottom-color:#999;border-bottom-style:solid;}#menu_bar li a,#settingspane li a{display:block;padding:10px;color:#fff;}#menu_bar li a.nav_active{position:relative;padding-left:45px;}#menu_bar li a.nav_active img{position:absolute;left:15px;top:10px;}#notification_block{height:28px;padding-top:6px;padding-bottom:6px;background-color:#2D2D2D;}#notification_block #innerDiv{margin-left:auto;margin-right:auto;}.innercontent img{max-width:100%;}.hidden{display:none;}.thing_controls{text-align:center;clear:both;}.thing_vote_container{font-size:11px;text-align:center;width:190px;margin-left:auto;margin-right:auto;}.thing_gif_holder:hover{cursor:pointer;}.thing_gif_holder{text-align:center;}.thing_gif_holder img{margin-left:auto;margin-right:auto;}.thing_vote{background:transparent;margin-left:auto;margin-right:auto;overflow:hidden;width:176px;height:50px;text-align:center;position:relative;}.thing_vote input{border:none;outline:none;}.thing_vote input.p_button{background-position:center center;background-repeat:no-repeat;background-color:transparent;cursor:pointer;display:block;width:62px;height:50px;position:absolute;border-radius:0px;font-size:0;line-height:0;}.thing_vote input.p_button.up.voted{background-image:url("/images/mobile/vote.png");background-position:0px -50px;}.thing_vote input.p_button.down.voted{background-image:url("/images/mobile/vote.png");background-position:-62px -50px;}.thing_vote input.p_button.up{background-image:url("/images/mobile/vote.png");background-position:0px 0px;left:0px;top:0px;}.thing_vote input.p_button.down{background-image:url("/images/mobile/vote.png");background-position:-62px 0px;right:0px;top:0px;margin-right:0px;}.thing_vote .result{background:#222222;display:block;color:#ffffff;font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;font-size:16px;font-weight:bold;text-align:center;line-height:50px;width:54px;position:absolute;left:60px;}.thing_vote .loader{background:url("/images/ajaxloader.gif") no-repeat center center;line-height:34px;display:block;}.thing_vote_stats .upvotes{padding-right:10px;}.thing .VP_error{height:15px;color:#A90000;}.nextprev{clear:both;margin-top:0px;margin-bottom:20px;}.nextprev a{display:block;}.debug_ad_holder{border-style:solid;border-color:#ff0000;border-width:1px;background-color:#ffffff;margin:auto;word-wrap:break-word;}.debug_ad_holder div{padding:10px;font-size:11px;color:#000;word-wrap:break-word;}.tickld_post_image_url{background-size:cover;background-repeat:no-repeat;position:relative;display:block;}.thing_gif_holder:hover{cursor:pointer;}.thing_gif_holder{text-align:center;max-width:460px;margin-left:auto;margin-right:auto;display:block;}.thing_spoiler_holder{text-align:center;max-width:460px;margin-left:auto;margin-right:auto;display:block;}.thing_spoiler_holder:hover{cursor:pointer;}.gif_icon{position:absolute;display:none;width:100px;height:100px;}.gif_icon:hover{cursor:pointer;}.gif_icon_loading{-webkit-animation:spin 1s linear infinite;-moz-animation:spin 1s linear infinite;animation:spin 1s linear infinite;}@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(-360deg);
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(-360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(-360deg);
        transform: rotate(-360deg);
    }
}


#articles_container {
    margin-left: 10px;
    margin-right: 10px;
}


/* user, date etc */
#article_meta {
    clear: both;
    margin-top: 15px;
}


.article_meta_block {
    clear: both;
    margin-bottom: 10px;
    height: 20px;
}

.article_meta_block span {
    margin-right: 5px;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
    display: block;
    float: left;

}

.article_meta_block.user span {
    background-image: url('/images/article_user.svg');
}

.article_meta_block.source span {
    background-image: url('/images/article_source.svg');
}

.article_meta_block.posted span {
    background-image: url('/images/article_posted.svg');
}

.article_meta_block.flag span {
    background-image: url('/images/article_flag.png');
}


.article_meta_block.flag a:hover > span{
    background-position: -20px center;
}

#articles_container h1 {
    font-family: 'Lato', sans-serif;
    line-height: 40px;
    font-weight: normal;
}

#articles_container h3 {
    line-height: 28px;
}

#articles_container p {
    line-height: 24px;
}

#articles_container img {
    max-width: 100%;
}

.article_footer {
    margin-top: 5px;
    margin-bottom: 10px;
    clear: both;
}


.article_footer .facebook_button {
    background-clip: padding-box;
    background-color: #3A5898;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAMAAADXqc3KAAAABGdBTUEAALGPC/xhBQAAAF1QTFRF////////////////////////////////////////////////////////////////////////////////////////////////////////////////////AAAA////z8iKdgAAAB50Uk5TD6dhxfbf0+mcXeKLZPAQ9QoW3eOH17qZAZaqEeEArk8N+gAAAGhJREFUKM/d0EkKgDAMBdA6z/NUE5v7H9MoKC21ILjzr8J/i4QIZUTek9BKPwiJIgukR0cSC7Kzp82Cmds4XUYLeoZOPSzfGNR7aBEHBkSsTVjpSuWC3AWTCSVAwy0AFF/P/REI/rkGO8uPP64AUMwMAAAAAElFTkSuQmCC");
    background-position: 19px center;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    border-radius: 7px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: "Whitney 5r",Helvetica,Arial,sans-serif;
    font-size: 17px;
    line-height: 38px;
    margin: 0 auto;
    padding: 0 20px 0 80px;
    position: relative;
    text-align: center;
    transition: background-color 0.15s linear 0s;
}


.article_footer .facebook_button:hover {
    background-color: #2F4A84;
}
.article_footer .facebook_button:hover .separator {
    border-left: 1px solid #283F71;
    border-right: 1px solid #3A5898;
}
.article_footer .facebook_button .separator {
    border-left: 1px solid #2F4A84;
    border-right: 1px solid #4163AA;
    height: 100%;
    left: 60px;
    position: absolute;
    transition: border-color 0.15s linear 0s;
}
.article_footer .facebook_button .text {
    display: inline-block;
    margin: 18px 0;
}
.article_footer.loading .text {
    visibility: hidden;
}
.article_footer.loading .Spinner {
    left: 60%;
    position: absolute;
}
.article_footer.loading.force_center .Spinner {
    left: 50%;
}
.article_footer.force_center .facebook_button {
    padding: 0 20px;
}

.article_footer #facebook_share {
    width: 190px;
    height: 70px;
    margin-bottom: 25px;
    margin-left: auto;
    margin-right: auto;
}

.article_footer #facebook_like {
    width: 215px;
    margin-top: 9px;
    height: 40px;
    margin-left: auto;
    margin-right: auto;
}

.article_footer #facebook_like p {
    padding-bottom: 0px;
    margin-bottom: 0px;
    line-height: 15px;
    width: 120px;
    display: block;
    float: left;
    margin-top: 5px;
    font-size: 14px;
}

.article_date {
    margin-top: 3px;
    font-size: 14px;
    color: #999;
}

.article_source, .article_source a {
    color: #999;
    font-size: 11px;
    line-height: 11pt;
}

.article_promo_block{
    margin-right: 10px;
}

.article_promo {
    width: 50%;
    float: left;
    margin-bottom: 20px;
}

.article_promo .inner {
    margin-left: 10px;
}

.article_promo img {
    max-width: 100%;
}



.article_promo_body {
    padding: 10px 10px 10px;
    background-color: #fff;
    box-shadow: 1px 1px 2px 0 #D0D0D0;
    min-height: 100px;
}

.article_promo_body h2{
    font-size: 15px;
    font-weight: normal;
    margin: 0;
}

.article_promo_body a {
    color: #494949;
}

.article_promo_body a:hover {
    text-decoration: underline;
}

.article_promo_block h1 {
    font-size: 24px;
    margin-left: 10px;
    margin-top: 20px;
}

.error_display{
    font-size: 24px;
    font:bold;
    color:red;
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: center;
}

.error {
    color: #ff0000;
}

.user_type {
    color: #bababa;
}

.blog_container{
}

.blog_item{
    margin-left: 10px;
    margin-right: 10px;
}

.blog_item img{
    margin-right: 15px;
    font-size: 20px;
    max-width: 100%;
}

#section_picker_upload, #usernametag, .full_select {
    font-size: 20px;
    width: 100%;
}

#type_picker_upload, #usernametag, .full_select {
    font-size: 20px;
    width: 100%;
}

#submit_upload {
    margin-top: 10px;
    padding: 10px;
}

#upload_label {
    font-size: 14px !important;
    display: block;
    margin-bottom: 5px;
}

.upload_form_container {
    padding: 10px 10px 10px;
    background-color: #fff;
    border-style: solid;
    border-color: #D0D0D0;
    border-width: 1px;
    margin-bottom: 10px;
}

.help {
    color: #999999;
    font-size: 12px !important;
    font-style: italic;
}

.error_block {
    padding: 10px 10px 10px;
    background-color: #fff;
    border-style: solid;
    border-color: #D0D0D0;
    border-width: 1px;
    margin-bottom: 10px;
    border-radius: 5px;
    color: #ff0000;
}

#section_picker_label {
    font-size: 22px !important;
}

#type_picker_label {
    font-size: 22px !important;
}

#input_spoiler_for {
    display: none;
}


.text_flow {
    margin-left: 10px;
    margin-right: 10px;
}
.text_flow h1 {
    font-size: 20px;
    margin-top: 30px;
}

.text_flow h2 {
    font-size: 18px;
}

.text_flow p {
    line-height: 20px;
}

.text_flow img {
    width: 100px;

}

.text_flow .flow_right, .text_flow .flow_left {
    margin-top: 30px;
    clear: both;
}

.text_flow .flow_right img {
    float:right;
    margin-left: 15px;
    margin-bottom: 5px;
}

.text_flow .flow_left img {
    float: left;
    margin-right: 15px;
    margin-bottom: 5px;
}

#secTypes{
    padding-top: 10px;
}

#secText {
    border: 1px solid black;
    font-size: 17px;
    width: 100%;
    height: 300px;
    font-family: 'averiaregular';
}

@font-face {
    font-family: 'averiaregular';
    src: url('/fonts/averia-webfont.eot');
    src: url('/fonts/averia-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/averia-webfont.woff') format('woff'),
    url('/fonts/averia-webfont.ttf') format('truetype'),
    url('/fonts/averia-webfont.svg#averiaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* for profile type pages with full width headings and indented main copy */

.profile h1 {
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    background-color: #3c3c3c; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3c3c3c', endColorstr='#232323'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#3c3c3c), to(#232323)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #3c3c3c,  #232323); /* for firefox 3.6+ */
    font-size: 20px;
    padding: 5px;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: normal;
    text-transform: uppercase;
}

.profile blockquote {
    margin-left: 15px;
    margin-right: 15px;

}



.big_avatar {

    max-width: 600px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.big_avatar img {
    width: 100%;
    display: block;
}


/*
NEW THING LAYOUT
*/

.thing {
    background-image: url('/images/subtle_dots.png');
    margin-bottom: 60px;
    position: relative;
}

.thing h1 {
    margin: 0;
    font-size: 22px;
    font-family: 'Lato', sans-serif;
    font-weight: normal;
    padding-bottom: 10px;
}



.thing h1 a {
    color: #000;
}


.thing header {
    min-height: 32px;
    padding-top: 8px;
    padding-left: 10px;
    padding-right: 10px;
    clear: both;
    background-color: #dadada;
    word-wrap: break-word;

}

/* single page versio */
.thing.single header {
    height: auto;
    min-height: 32px;
}

.thing .asset img{
    margin-left: auto;
    margin-right: auto;
    display: block;
    max-width: 100%;
}


.thing .meta {
    background-color: #fff;
}

.thing .meta .status {
    background-color: #EEEEEE;
    height: 40px;
}

.thing .meta .status .status_fav{

}

.thing .meta .status .status_hot{
    text-align: center;
}

.thing .meta .status .status_method{
    float: right;
    text-align: right;
}

.thing .meta .status div {
    width: 33%;
    -webkit-box-sizing: border-box; /* Android ≤ 2.3, iOS ≤ 4 */
    -moz-box-sizing: border-box; /* Firefox 1+ */
    box-sizing: border-box; /* Chrome, IE 8+, Opera, Safari 5.1 */
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 6px;
    float: left;
}

.thing .rate div {
    float: left;
    height: 2px;
}

.thing .vote {
    clear: both;
    font-size: 11px;
    text-align: center;
    height: 74px;
    padding-top: 18px;
}

.thing .vote .no_votes {
    color: #A7A7A7;
    font-size: 11px;
}

.thing .details {
    min-height: 80px;
    background-color: #EEEEEE;

}

.thing .details ul {
    padding-top: 5px;
    padding-left: 10px;
    padding-bottom: 5px;
    margin-bottom: 0px;
}

.thing .details li {
    list-style-type: none;
    font-size: 11px;
    padding-top: 2px;
}

.thing .icon {
    padding-left: 25px;
    background-position: left center;
    background-repeat: no-repeat;
    padding-top: 5px;
    padding-bottom: 6px;
}

.thing .icon.comments {
    background-image: url('/images/icons/things_comment.svg');
}

.thing .post_link_right {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    font-size: 12px;
}


.thing .controls {
    clear: both;
    height: 40px;
}


.thing .controls ul {
    margin: 0;
    padding: 0;
}


.thing .controls li {
    padding: 0;
    margin: 0;
    height: 30px;
    padding-top: 10px;
    background-color: #a7a7a7;
    color: #000;
}


/* controls containing block dependant on quantity of items */

.thing .controls_2 li{
    width: 100%;
}


.thing .controls_2 li, .thing .controls_1 li {
    width: 50%;
}

.thing .controls_3 li {
    width: 33.33%;
}

.thing .controls_4 li {
    width: 25%;
}


.thing .controls li {
    display: block;
    float: left;
    list-style-type: none;
}

.thing .controls li a {
    padding-top: 0px;
    display: block;
    height: 17px;
    margin-left: 0px;
    padding-left: 0px;
    background-repeat: no-repeat;
    font-size: 15px;
    color: #494949;

}



.thing .controls li:nth-child(even){
    background: none;
}

.thing .controls a span {
    display: block;
    float: left;
    height: 20px;
    width: 19px;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    margin-right: 10px;
    margin-left: 10px;
    margin-top: 0px;
}

.thing .controls a.repost span {
    background-image: url('/images/icons/repost.svg');
}

.thing .controls a.best_of span {
    background-image: url('/images/icons/bestof.png');
}

.thing .controls a.best_thumbs span {
    background-image: url('/images/icons/bestof.png');
}

.thing .controls a.delete_post span {
    background-image: url('/images/icons/delete.svg');
}

.thing .controls a.moderate_post span {
    background-image: url('/images/icons/moderate.svg');
}

.thing .controls a.report_post span {
    background-image: url('/images/icons/flag.svg');
}



.thing .controls a:hover > span {
    background-position: -20px 0px;
}

.thing .controls a.repost.success span{
    background-position: -40px 0px;
}

.thing .controls a.best_of.success span{
    background-position:  -20px 0px;
}


/* Extra controls for mod level 2 and above. Hidden by default */
.thing .controls_extra {
    display: none;
}

/* used for delete post */
.thing_feedback {
    padding: 30px;
    text-align: center;
}

.quick_comment {
    min-height: 85px;
    padding-top: 5px;
}

.quick_comment textarea {
    border: none;
    font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 11px;
    resize: none;
    width: 198px;
    height: 65px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    float: left;

}

.quick_comment button:focus, .quick_comment textarea:focus {
    outline: none;
}

.quick_comment .quick_comment_submit {
    width: 32px;
    height: 49px;
    background-color: #fff;
    background-image: url('/images/enter_sprite.png');
    background-position: 32px 0px;
    float: right;
    border: none;
    padding: 0;
    margin-right: 8px;
    margin-top: 5px;
}

.quick_comment .quick_comment_submit:hover {
    background-position: 64px 0px;
    cursor: pointer;
}

.quick_comment .quick_comment_submit.complete {
    background-position: 0px 0px;
}

.quick_comment .comment_chars {
    float: right;
    font-size: 12px;
    line-height: 24px;
    width: 48px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.quick_comment .quick_comment_message {
    display: none;
    font-size: 11px;
    width: 198px;
    height: 80px;
    padding-left: 10px;
    padding-right: 10px;
    float: left;
    color: #95BA21;
}

.quick_comment .quick_comment_error {
    clear: both;
    display: none;
    font-size: 11px;
    color: #ff0000;
    height: 20px;
    padding-left: 10px;
    padding-right: 10px;
}
.quick_comment .quick_comment_error a {
    color: #ff0000;
    text-decoration: underline;
}

.quick-comment span {
    font-size: 11px;
}




.thing .comment_area {
    clear: both;
    font-size: 11px;
    height: 80px;
}


.thing .comment_list {
    clear: both;
    font-size: 11px;
    min-height: 75px;


    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    word-wrap: break-word;
}


.thing .comment_list p{
    margin: 0px;
    padding-top: 5px;
}

.thing .comment_list em {
    display: block;
    padding-bottom: 8px;
}

.thing footer {
    clear: both;
    background-color: #dadada;
}

.social_block {


    min-height: 40px;


}

.social_block .button {
    display: block;
    height: 40px;
    padding-bottom: 10px;
    padding-top: 10px;
    -webkit-box-sizing: border-box; /* Android ≤ 2.3, iOS ≤ 4 */
    -moz-box-sizing: border-box; /* Firefox 1+ */
    box-sizing: border-box; /* Chrome, IE 8+, Opera, Safari 5.1 */
    float: left;
    color: #fff;
    background-repeat: no-repeat;
    background-position: 10px center;
    padding-left: 40px;
    font-size: 15px;

    width: 50%;
}


.social_block .button:hover {
    cursor: pointer;
    opacity: 0.9;
}


.social_block .facebook {
    background-color: #3A5898;
    background-image: url('/images/social/facebook.svg');
}

.social_block .twitter {
    background-image: url('/images/social/twitter.svg');
    background-color: #00ACF1;
}



.fav {
    display: block;
    background-image: url(/images/icons/fav_sprite.svg);
    background-color: transparent;
    background-repeat: no-repeat;
    float: left;
    margin-right: 6px;
    margin-top: 0px;

}

.isfav {
    height: 25px;
    width: 25px;
    background-position: -25px 0px;
}


.notfav {
    height: 25px;
    width: 25px;
    background-position: 0px 0px;
}

.thing .fav_count {
    display: block;
    float: left;
    margin-top: 5px;
    color: #5B5B5B;
}



/* Styles */
.lhs,.rhs
{
    float:none;
}
.lhs
{
    width:auto;
    margin-right:0px;
}
.rhs
{
    width:auto;
}
.inner
{
    padding:0 10px 20px 10px;
}

div.announcement {
    background-color: #FFC0CB;
    border: 1px solid #FF0000;
    color: #000000;
    margin-bottom: 10px;
    margin-left: 4px;
    margin-right: 4px;
    margin-top: 4px;
    padding: 5px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

div.announcement div.title {
    color: #FF0000;
    float: left;
    font-weight: bold;
}

div.announcement div.message {
    clear: both;
    padding-top: 0.3em;
}

.notify {
    background-color: #FFFACD;
    border: 1px solid #CCCCCC;
    font-family: sans-serif;
    font-size: 10pt;
    margin: 10px;
    padding: 8px;
}


#controlbar_container {
    margin-bottom: 5px;
    background-color: #2D2D2D;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-right: 10px;
}


.en_posts_con_bar_title {
    color: #d4d4d4;
    font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    vertical-align: middle;
}

.display_table_cell {
    display: table-cell;
}
.text_center {
    text-align: center !important;
}

/* correct minus number required for desktop of user profile page */
.user-container {
    margin-top: 0px;
}

ul.table li {
    margin: 0 0 2px;
    padding: 0;
    width: 200px;
}

.sensible {
    font-size: 13px;
    padding: 0 10px;
}

.sensible img {
    max-width: 100%;
}

.sensible p {
    line-height: 20px;
}

.sensible label {
    display: block;
    clear: both;
}

.sensible .notify {
    margin-left: 0;
    margin-right: 0;
}

#moderator_screen #top {

}

.moderator_data {
    width: 100%;
    border-collapse: collapse;
}

.moderator_data th, .moderator_data td {

    background-color: #FDC133;
    padding-right: 8px;
    padding-bottom: 3px;
    padding-top: 3px;
    text-align: center;
    border-style: solid;
    border-color: #fef892;
    border-width: 1px;
}

.fail-error-msg {
    background-color: #FFC0CB;
    border: 1px solid #FF0000;
    color: #000000;
    margin-bottom: 10px;
    margin-left: 4px;
    margin-right: 4px;
    padding: 5px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

#mod_select {
    max-width: 95%;
}


.comment-error {
    color: #CD3E35;
}

#comment-sort-box label {
    margin-right: 15px;
}

.information {
    margin-top: 5px;
    margin-left: 5px;
    margin-right: 5px;
}

.information label {
    display: block;
    clear: both;
    margin-top: 10px;
}

#clearAll {
    float: right;
    margin-bottom: 10px;
    margin-right: 5px;

}

ul.posts {

    padding-left: 5px;
}
ul.posts > li {
    margin-right: 5px;
}


.nonotify {
    margin-left: 5px;
    margin-right: 5px;
}

.user_cont, .meme-link {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdde33', endColorstr='#FDBC33'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#fdde33), to(#FDBC33)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #fdde33,  #FDBC33); /* for firefox 3.6+ */
    color: #FFF;

    -moz-box-shadow:    inset 0 0 1px #e47c30;
    -webkit-box-shadow: inset 0 0 1px #e47c30;
    box-shadow:         inset 0 0 1px #e47c30;

    color: #000;
    display: block;
    padding-bottom: 8px;
    padding-top: 8px;
    text-align: center;
    margin-bottom: 5px;
    margin-right: 5px;
    margin-left: 8px;
    font-size: 13px;
    font-weight: bold;

}

.meme-link {
    margin-right: 10px;
    margin-left: 10px;
}

#report_confirm {
    margin-left: 5px;
    margin-right: 5px;
}
.controlbar_left {

}
.controlbar_right {

}

#controlbar_container button{

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdde33', endColorstr='#FDBC33'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#fdde33), to(#FDBC33)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #fdde33,  #FDBC33); /* for firefox 3.6+ */
    color: #FFF;

    -moz-box-shadow:    inset 0 0 1px #e47c30;
    -webkit-box-shadow: inset 0 0 1px #e47c30;
    box-shadow:         inset 0 0 1px #e47c30;
    border-color: #666;
    color: #000;
    display: block;
    padding-bottom: 3px;
    padding-top: 3px;
    text-align: center;
    float: right;
    font-size: 13px;
    font-weight: bold;
}

#snake_share {
    max-width: 80%;
}


.wall {
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
    width: 100%;

}

.wall th, .wall td {
    /*padding: 6px;*/
    height: 55px;
    font-size: 13px;
    word-wrap: break-word;

}

.wall th {
    text-align: left;
}

.wall tr:nth-child(odd){
    background-color: #EEEEEE;
}

#settingspane a {
    padding-left: 10px;
}

/* legal pages tweaks */
.policies{
    padding-right:2px;
}
.policies .left_block {
    display: none;
}

/* legal pages */
.definitions {
    border-collapse:collapse;
    margin-right: 5px;
}

.definitions th, .definitions td {
    border:1px solid black;
    padding: 5px;
}


.full_width_list {
    margin: 0;
    padding: 0;
}

.full_width_list li {
    display: block;
    list-style-type: none;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
}

.full_width_list li:nth-child(odd) {
    background-color: #EEEEEE;
}


.user_interact_container{
    text-align:center;
    display:block;
    float:left;
    position:relative;
    vertical-align:top;
    width:100%;
    background-color:#ffffff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.user_interact_container:nth-child(odd){
    background-color:#EEEEEE;
}

.user_interact_control_left{
    display: inline-block;
    height: 60px;
    text-align: center;
    width: 60px;
    float:left;
}

.user_interact_control_left img{
    padding-top:5px;
}

.user_interact_control_right{
    box-sizing: border-box;
    text-align:center;
    height: 100%;
    display:block;
    clear: both;
    margin-top: 10px;
}

.interact_button{
    margin-bottom: 17px;
    margin-top: 17px;

}



.interact_username_heading{
    margin-left: 10px;
    margin-right:10px;
    font-size: 16px;
    text-align: left;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    color: #333;
    text-align: left;
    display: block;
    float: left;
    padding-top: 23px;
    margin-bottom:20px;
    virtical-align:middle;
}


.pn_container{
    clear: both;
    margin-left: auto;
    margin-right: auto;
    padding-top: 50px;
    width: 80%;
}
.interact_avatar_heading {
    background: none repeat scroll 0 0 #EEEEEE;
    border-bottom: 1px solid #EEEEEE;
    border-top: 1px solid #EEEEEE;
    padding: 10px 10px;
}





.user_interact_container .float_left {
    float: left;
}


.interact_info_container {
    clear: both;
    padding-top: 5px;
}

#notifications_container {
    min-height: 150px;
}



.thing .facebook_button {
    background-clip: padding-box;
    background-color: #3A5898;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAMAAADXqc3KAAAABGdBTUEAALGPC/xhBQAAAF1QTFRF////////////////////////////////////////////////////////////////////////////////////////////////////////////////////AAAA////z8iKdgAAAB50Uk5TD6dhxfbf0+mcXeKLZPAQ9QoW3eOH17qZAZaqEeEArk8N+gAAAGhJREFUKM/d0EkKgDAMBdA6z/NUE5v7H9MoKC21ILjzr8J/i4QIZUTek9BKPwiJIgukR0cSC7Kzp82Cmds4XUYLeoZOPSzfGNR7aBEHBkSsTVjpSuWC3AWTCSVAwy0AFF/P/REI/rkGO8uPP64AUMwMAAAAAElFTkSuQmCC");
    background-position: 19px center;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: "Whitney 5r",Helvetica,Arial,sans-serif;
    font-size: 17px;
    line-height: 7px;
    margin: 0 auto;
    padding: 0 20px 0 40px;
    position: relative;
    text-align: center;
    transition: background-color 0.15s linear 0s;
}
.alert {
    background-color: #FCF8E3;
    border: 1px solid #FBEED5;
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}


.thing .facebook_button:hover {
    background-color: #2F4A84;
}
.thing .facebook_button:hover .separator {
    border-left: 1px solid #283F71;
    border-right: 1px solid #3A5898;
}
.thing .facebook_button .separator {
    border-left: 1px solid #2F4A84;
    border-right: 1px solid #4163AA;
    height: 100%;
    left: 60px;
    position: absolute;
    transition: border-color 0.15s linear 0s;
}
.thing .facebook_button .text {
    display: inline-block;
    margin: 18px 0;
}

#page_not_found {
    margin-left: 10px;
    margin-right: 10px;
}

.primary_button {
    display: block;
    padding: 5px 15px 3px;
    font-size: 12px;
    min-width: 88px;
    border-style: solid;
    border-width: 0 0 3px;
    outline: 0 none;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    border-radius: 0;

    background-color: #FECE00;
    border-color: #e4ad33;
    color: #000!important;
    font-weight: bold;

}


.controlbar_inner .primary_button {
    display: inline-block;
    margin-left: 10px;
    margin-top: 0px;
}


.upload_post_certify{
    background-color: #FFFACD;
    height: 100%;
    position: fixed;
    width: 100%;
    text-align:center;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    margin: auto;
}

#certify p {
    margin-left:10px;
    margin-right:10px;
    text-align:left;
}

#certify_button1{
    display: inline;
    margin-bottom: 5px;
    margin-right: 5px;
    width: 100px;
}
#certify_button2{
    display:inline;
    margin-left:5px;
    width:100px;
    margin-bottom: 5px;
}


.social_block a.moderate_post {
    color: #494949;
    float: right;
    font-size: 11px;
    padding-right: 15px;
    padding-top: 10px;
}

.social_block a.moderate_post span {
    background-image: url("/images/icons/moderate.png");
    background-position: 0 0;
    color: #494949;
    display: block;
    float: left;
    font-size: 11px;
    height: 20px;
    margin-left: 10px;
    margin-right: 6px;
    margin-top: -2px;
    width: 19px;
}

.shop_image{
    width:100px;
    height:100px;
    display:inline-block;
}
.shop_image img{
    main-width:100%;
}

.shop_image{
    display:inline-block;
    width:200px;
    height:200px;
}


.shop_desc{
    display: inline-block;
    width: 70%;
    padding-left: 25px;
    padding-top: 20px;
    text-align: left;
    vertical-align: top;
}


@media (max-width: 810px) {
    .shop_image {
        padding-top: 20px;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }

    .shop_desc {
        margin-left: auto;
        margin-right: auto;
        display: block;
        padding-bottom: 20px;
        padding-left: 0px;
    }

}
.shop_desc h2 {
    line-height: 22px;
}


.shop_desc h3 {
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
}


.shop_desc a{
    color:#333333 !important;
    font-weight: bold;
}



.shop_table {
    width: 100%;
    border-collapse: collapse;
}

.shop_item{
    text-align:left;
    font-size: 13px;
}

.shop_item:nth-child(odd){
    background-color:#DADADA;
}

.shop_table td, .shop_table th {
    border-width: 1px;
    border-color: #000;
    border-style: solid;
    padding: 5px;
}

.shop_table th {
    background-color: #eeeeee;
    font-weight: normal;
}

.shop_block .shop_left {
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
}

.shop_block .shop_right {
    padding-left: 10px;
    padding-right: 10px;
}
#m_width100{
    width:100%;
}

#shop_selections{
    margin-bottom: 15px;
    text-align: left;
}

#shop_selections select{
    width:100%;
}

.currency_flag{
    background-color: #eeeeee;
    border:1px solid #eeeeee;
    margin-top:5px;
    margin-bottom:5px;
    padding-left:6px;
    padding-right:6px;
    padding-bottom:5px;
    padding-top: 8px;
    width: 40%;
    cursor: pointer;
}

.currency_flag_selected{
    color:red;
    border:1px solid black;
}

.currency_flag:nth-child(odd){
    float: left;

    margin-right:3px;
}
.currency_flag:nth-child(even){
    float: right;
    margin-left:3px;

}

.currency_type{
    display:inline-block;
    font-size: 15pt;
}

#shop_total_div{
    display:none;
}

.shop_module p{
    text-align:left;
}

/* Added to make user profile header centered no mobile now we don't show small avatar - Nic Skitt 9th October 2014 */
.title-bar.big {
    text-align: center;
}